Jump to content
Mumble forums

Server connection failed: The remote host closed the connect


kapze
 Share

Recommended Posts

Hi!


After I've downloaded mumble I cannot even open it, but I can open the backwardscompatible which is called v. 1.1, when you are in it. And then after I've typed in my adress, password etc., it says the following: Server connection failed: The remote host closed the connection.

I really don't know how to fix it. So if you do know it, please leave an answer so I can use mumble

Link to comment
Share on other sites

  • 2 months later...

Hello. New to mumble and having a problem. I downloaded the 1.2.3 version and installed it from the website. However, when I run it, it shows 1.1.x backwards compatible. I have went through the uninstall/install routine a few times and get the same result.


Any help?

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...